{{ define "main" }}
<main class="max-w-screen-xl pb-8 mx-6 min-[1328px]:mx-auto">

  <section class="hero pb-10 mb-12">
    <div class="flex items-center mb-2">
      <svg viewBox="0 0 24 24" id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" class="shrink-0 mr-4 w-16 h-16 text-[#083ce5]" fill="#000000"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><defs><style>.cls-1{fill:none;stroke:#003088;stroke-miterlimit:10;stroke-width:1.91px;}</style></defs><path class="cls-1" d="M19.64,9.14A7.64,7.64,0,1,0,6.49,14.41a6.2,6.2,0,0,1,1.69,4.27h7.64a6.07,6.07,0,0,1,1.67-4.24A7.59,7.59,0,0,0,19.64,9.14Z"></path><path class="cls-1" d="M8.18,18.68h7.64a0,0,0,0,1,0,0v1.91a1.91,1.91,0,0,1-1.91,1.91H10.09a1.91,1.91,0,0,1-1.91-1.91V18.68A0,0,0,0,1,8.18,18.68Z"></path><path class="cls-1" d="M14.67,11.24a2.67,2.67,0,0,1-5.34,0c0-2.29,2.67-5,2.67-5S14.67,9,14.67,11.24Z"></path><line class="cls-1" x1="0.55" y1="9.14" x2="2.45" y2="9.14"></line><line class="cls-1" x1="3.41" y1="1.5" x2="5.32" y2="1.5"></line><line class="cls-1" x1="3.41" y1="16.77" x2="5.32" y2="16.77"></line><line class="cls-1" x1="23.45" y1="9.14" x2="21.55" y2="9.14"></line><line class="cls-1" x1="20.59" y1="16.77" x2="18.68" y2="16.77"></line><line class="cls-1" x1="20.59" y1="1.5" x2="18.68" y2="1.5"></line></g></svg>
         
      <h1 class="text-4xl font-semibold mb-4">{{ .Title }}</h1>
    </div>
    {{ .Content }}
  </section>

  <div class="grid md:grid-cols-3 gap-6 items-start">
    <!-- Thema's -->
    <div class="border border-slate-200 rounded-md overflow-clip">
      <h2 class="py-7 text-center text-xl font-semibold text-[#0a2885]">
        <svg viewBox="0 0 24 24" id="Layer_1" data-name="Layer 1" xmlns="http://www.w3.org/2000/svg" class="block w-16 h-16 mx-auto" fill="#000000"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><defs><style>.cls-1{fill:none;stroke:#003088;stroke-miterlimit:10;stroke-width:1.91px;}</style></defs><ellipse class="cls-1" cx="12" cy="12" rx="3.82" ry="10.5"></ellipse><ellipse class="cls-1" cx="12" cy="12" rx="3.82" ry="10.5" transform="translate(-4.39 16.39) rotate(-60)"></ellipse><ellipse class="cls-1" cx="12" cy="12" rx="10.5" ry="3.82" transform="translate(-4.39 7.61) rotate(-30)"></ellipse></g></svg>
        
        (Publieke) waarden
      </h2>

      <!-- Directly List Pages with "Capability's" -->
      {{ $pages := where $.Site.RegularPages "Params.navigation" "Waarden" }}
      {{ range $pages }}
        <a class="block select-auto px-5 py-2 border-t border-slate-200 hover:bg-slate-100 text-xs" href="{{ .RelPermalink }}">{{ .Title }}</a>
      {{ end }}

    </div>

    <!-- Capability's Section -->
    <div class="border border-slate-200 rounded-md overflow-clip">
      <h2 class="py-7 text-center text-xl font-semibold text-[#0a2885]">
        <svg viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" class="block w-16 h-16 mx-auto" fill="#000000"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><defs><style>.cls-1{fill:none;stroke:#003088;stroke-linecap:square;stroke-miterlimit:10;stroke-width:1.91px;}</style></defs><g id="puzzle"> <path class="cls-1" d="M9.7,5.88a1.87,1.87,0,0,0-.56,1.35,1.92,1.92,0,0,0,1.91,1.91H12V12H9.14V13a1.91,1.91,0,0,1-3.82,0V12H1.5V1.5H12V5.32h-.95A1.87,1.87,0,0,0,9.7,5.88Z"></path> <path class="cls-1" d="M22.5,1.5V12H18.68v-.95a1.91,1.91,0,0,0-1.91-1.91,1.92,1.92,0,0,0-1.91,1.91V12H12V9.14h-.95A1.92,1.92,0,0,1,9.14,7.23a1.91,1.91,0,0,1,1.91-1.91H12V1.5Z"></path> <path class="cls-1" d="M14.86,16.77A1.92,1.92,0,0,1,13,18.68H12V22.5H1.5V12H5.32V13a1.91,1.91,0,0,0,3.82,0V12H12v2.86H13A1.92,1.92,0,0,1,14.86,16.77Z"></path> <path class="cls-1" d="M22.5,12V22.5H12V18.68H13a1.91,1.91,0,0,0,0-3.82H12V12h2.86v-.95a1.92,1.92,0,0,1,1.91-1.91,1.91,1.91,0,0,1,1.91,1.91V12Z"></path> </g> </g></svg>
        
        Capability's
      </h2>

      <!-- Directly List Pages with "Capability's" -->
      {{ $pages := where $.Site.RegularPages "Params.navigation" "Capability's" }}
      {{ range $pages }}
        <a class="block select-auto px-5 py-2 border-t border-slate-200 hover:bg-slate-100 text-xs" href="{{ .RelPermalink }}">{{ .Title }}</a>
      {{ end }}

    </div>

    <!-- Functies Section -->
    <div class="border border-slate-200 rounded-md overflow-clip">
      <h2 class="py-7 text-center text-xl font-semibold text-[#0a2885]">
        <svg viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" class="block w-16 h-16 mx-auto" fill="#000000"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"> <defs> <style>.cls-1{fill:none;stroke:#003088;stroke-linecap:square;stroke-miterlimit:10;stroke-width:1.91px;}</style> </defs> <g id="exchange"> <circle class="cls-1" cx="18.68" cy="5.32" r="3.82"></circle> <circle class="cls-1" cx="5.32" cy="18.68" r="3.82"></circle> <path class="cls-1" d="M18.68,13.91v.95A5.72,5.72,0,0,1,13,20.59"></path> <polyline class="cls-1" points="16.35 15.28 18.74 12.9 21.13 15.28"></polyline> <path class="cls-1" d="M5.38,10.09v-1A5.73,5.73,0,0,1,11.1,3.35"></path> <polyline class="cls-1" points="7.71 8.66 5.32 11.04 2.93 8.66"></polyline> </g> </g></svg>
        
        Functies
      </h2>

      <!-- Directly List Pages with "Functies" -->
      {{ $pages := where $.Site.RegularPages "Params.navigation" "Functies" }}
      {{ range $pages }}
        <a class="block select-auto px-5 py-2 border-t border-slate-200 hover:bg-slate-100 text-xs" href="{{ .RelPermalink }}">{{ .Title }}</a>
      {{ end }}

    </div>
  </div>
</main>
{{ end }}
